<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="sys_app_module">
    <sys_app_module action="INSERT_OR_UPDATE">
        <active>true</active>
        <application display_value="RailRight">05cbbc4b2f430110f98855f62799b6c3</application>
        <assessment/>
        <device_type/>
        <filter/>
        <hint/>
        <homepage/>
        <image/>
        <link_type>LIST</link_type>
        <map_page/>
        <mobile_title>Open-Unassigned</mobile_title>
        <mobile_view_name>Mobile</mobile_view_name>
        <name>x_811737_railright_works_task</name>
        <order>303</order>
        <override_menu_roles>false</override_menu_roles>
        <query>active=true^assigned_toISEMPTY^EQ</query>
        <report/>
        <roles/>
        <sys_class_name>sys_app_module</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-29 13:00:24</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>d6f1ae9f2fc30110f98855f62799b632</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>WT_Open-Unassigned</sys_name>
        <sys_overrides/>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_app_module_d6f1ae9f2fc30110f98855f62799b632</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-29 13:06:11</sys_updated_on>
        <timeline_page/>
        <title>WT_Open-Unassigned</title>
        <uncancelable>false</uncancelable>
        <view_name/>
        <window_name/>
    </sys_app_module>
</record_update>
